<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pt_BR"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Documentação do phpMyAdmin em Português Brasileiro</title>
</head>
<body>
<h1>Documentação do phpMyAdmin em Português Brasileiro</h1>
<p>Documentos traduzidos para Português Brasileiro:</p>
<ul>
<li><a href="Documentation.html">Documentação principal</a></li>
<li><a href="INSTALL">INSTALAÇÃO</a></li>
<li><a href="README">LEIA-ME</a></li>
<li><a href="TODO">TAREFAS</a></li>
</ul>
</body>
</html>
